@import "http://www.csatelite.es/css2/deportes/liga/foro.css";

#nbaCabecera {
	width: 772px;
	height: 190px;
	background: #000 url(http://www.csatelite.es/mediaD/deportes/liga/cabeceraliga.gif);
}

#alojaBloques {
	width: 772px;
	background: #000 url(http://www.csatelite.es/mediaD/deportes/liga/fondo_general.gif) no-repeat bottom right;
}

#alojaBloques DIV.alojaMenu {
	float: left;
	width: 150px;
	padding: 0 0 100px 0;
	margin: 0 10px 0 0;
	background: #1C7D12 url(http://www.csatelite.es/mediaD/deportes/liga/fondo_menu.gif) no-repeat bottom right;
	border-top: 1px solid white;
	
}

#alojaBloques DIV.alojaMenu UL, #alojaBloques DIV.alojaMenu UL LI { margin: 0; padding: 0; list-style: none; }
	#alojaBloques DIV.alojaMenu UL LI A { display:block; color: #FFF; font-weight: bold; font-size: 11px; text-decoration: none; padding: 5px; border-bottom: solid 1px #FFF; }
	#alojaBloques DIV.alojaMenu UL LI  A:hover { background-color: #47953F; color: #000; }
	#alojaBloques DIV.alojaMenu UL LI  UL.submenu {
		background-color: #AAE3AB;
		overflow: auto;
		height: 48px;
		padding: 2px 0 0 8px;
		scrollbar-face-color: #1C7D12; 
		scrollbar-highlight-color: #1C7D12; 
		scrollbar-3dlight-color: #FFF;
		scrollbar-darkshadow-color: #000;
		scrollbar-shadow-color: #15691C;
		scrollbar-arrow-color: #FFF;
		scrollbar-track-color: #1B4815;
	}
		#alojaBloques DIV.alojaMenu UL LI  UL.submenu LI A {
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
	padding: 0;
	border-bottom: none;
	margin: 0 0 4px 0;
	color: #1C7D12;
	padding: 3px;
}
		#alojaBloques DIV.alojaMenu UL LI  UL.submenu LI A:hover {
	color: #000;
}
	
		#alojaBloques DIV.alojaMenu UL LI A IMG { border: none; margin: 0 0 0 15px; }

#alojaBloques DIV.alojaContenido {
	float: left;
	width: 606px;
	color: #000;
}
	#alojaBloques DIV.alojaContenido DIV.pintaRuta { color: #47953F; margin: 5px 0 10px 0;  }
		#alojaBloques DIV.alojaContenido DIV.pintaRuta A.ruta { color: #47953F; text-decoration: none; margin: 0 3px 0 0; }
		#alojaBloques DIV.alojaContenido DIV.pintaRuta A.ruta:hover { color: #FFF; text-decoration: underline; }
		#alojaBloques DIV.alojaContenido DIV.pintaRuta SPAN.ruta { color: #47953F; }
		
#alojaBloques DIV.alojaContenido H2.seccion { color: white; background-color: #47953F; font-size: 18px; text-align: left; margin: 0 0 10px 0; padding: 3px; }
	#alojaBloques DIV.alojaContenido H2.seccion  A { color: #CCC; text-decoration: none; }
	#alojaBloques DIV.alojaContenido H2.seccion  A:hover { text-decoration: underline; }
	#alojaBloques DIV.alojaContenido H2.seccion IMG { vertical-align: middle; margin: 0 5px 0 0;}

/* - - - PORTADA (default.asp) - - - */	
	
#alojaBloques DIV.alojaContenido DIV.cajaDestGen01,
#alojaBloques DIV.alojaContenido DIV.cajaDestGen02,
#alojaBloques DIV.alojaContenido DIV.cajaDestGen02b,
#alojaBloques DIV.alojaContenido DIV.cajaDestNoticias {
	float: left;
	width: 194px;
	background-color: #EEE;
	margin: 0 10px 10px 0;
	border-width: 1px 1px 2px 2px;
	border-color: #1C7D12;
	border-style: solid;
 }
 /* - excepción - */  #alojaBloques DIV.alojaContenido DIV.cajaDestGen02 { width: 180px; border-color: #15691C; margin: 0 5px 10px 0;}
 /* - excepción - */  #alojaBloques DIV.alojaContenido DIV.cajaDestGen02b { width: 180px; border-color: #1E569F; margin: 0 5px 10px 0;}
 /* - excepción - */  #alojaBloques DIV.alojaContenido DIV.cajaDestNoticias { width: 400px; }
	
	#alojaBloques DIV.alojaContenido DIV.cajaDestGen01 H3,
	#alojaBloques DIV.alojaContenido DIV.cajaDestGen02 H3,
	#alojaBloques DIV.alojaContenido DIV.cajaDestGen02b H3,
	#alojaBloques DIV.alojaContenido DIV.cajaDestNoticias H3 {
		background-color: #1C7D12;
		color: #FFF;
		font-size: 11px;
		padding: 2px;
		margin: 0 0 10px 0;
 	}
	/* - excepción - */ #alojaBloques DIV.alojaContenido DIV.cajaDestGen02 H3 { background-color: #15691C; }
	/* - excepción - */ #alojaBloques DIV.alojaContenido DIV.cajaDestGen02b H3 { background-color: #1E569F; }

		#alojaBloques DIV.alojaContenido DIV.cajaDestGen01 H3 A,
		#alojaBloques DIV.alojaContenido DIV.cajaDestGen02 H3 A,
		#alojaBloques DIV.alojaContenido DIV.cajaDestGen02b H3 A,
		#alojaBloques DIV.alojaContenido DIV.cajaDestNoticias H3 A { color: #FFF; }
			
	#alojaBloques DIV.alojaContenido DIV.cajaDestGen01 DIV,
	#alojaBloques DIV.alojaContenido DIV.cajaDestGen02 DIV,
	#alojaBloques DIV.alojaContenido DIV.cajaDestGen02b DIV { padding: 5px; text-align: center;}
	#alojaBloques DIV.alojaContenido DIV.cajaDestGen01 DIV.chechu,
	#alojaBloques DIV.alojaContenido DIV.cajaDestGen02 DIV.chechu { text-align: left; padding: 0; margin: 0 0 10px 0; }
	#alojaBloques DIV.alojaContenido DIV.cajaDestGen01 IMG { display: block; border: solid 1px #000; margin: 0 0 5px 0; }
	#alojaBloques DIV.alojaContenido DIV.cajaDestGen01 IMG.logoCadena,
	#alojaBloques DIV.alojaContenido DIV.cajaDestGen02b IMG  { border: none; }
	 
	 A.enlaceMas {
	 	display: block;
		width: 80px;
	 	background-color: #15691C;
		color: #FFF;
	 	font-weight: bold;
		text-decoration: none;
		padding: 2px;
	 	margin: 0 0 5px 0;
	}
	/* - excepción - */ #alojaBloques DIV.alojaContenido DIV.cajaDestGen01 A.enlaceMas { font-size: 11px; }
	/* - excepción - */ #alojaBloques DIV.alojaContenido DIV.cajaDestGen02b A.enlaceMas,
									#alojaBloques DIV.alojaContenido DIV.contextPortada DIV.cajaDestGen01 A.enlaceMas { width: 120px; font-size: 11px; background-color: #1E569F; }
	
	A.enlaceRel { display: block; color: #15691C; margin: 0 0 5px 0; }
	/* - excepción - */ #alojaBloques DIV.alojaContenido DIV.contextPortada DIV.cajaDestGen01 A.enlaceRel { color: #1E569F; }
	
	
	#alojaBloques DIV.alojaContenido DIV.cajaDestGen02b UL { list-style-image: url(../../../media/deportes/nbaplus/balon.gif); text-align: left; margin: 0 0 0 20px; }
		#alojaBloques DIV.alojaContenido DIV.cajaDestGen02b UL LI { margin: 0 0 10px 0; }
			#alojaBloques DIV.alojaContenido DIV.cajaDestGen02b UL LI SPAN { font-weight: bold; margin: 0 5px 0 0; }
	
	#alojaBloques DIV.alojaContenido DIV.cajaDestGen02b IMG.autoPromo { width: 150px; height: 60px; margin: 5px 0 5px 0; }

#alojaBloques DIV.alojaContenido DIV.alojaBannersPromo {
	clear: both;
	text-align: center;
	margin: 0 0 10px 0;
}
	#alojaBloques DIV.alojaContenido DIV.alojaBannersPromo IMG,
	#alojaBloques DIV.alojaContenido DIV.alojaBannersPromo A IMG { width: 230px; height: 60px; border: solid 1px #FFF; margin: 0 20px 0 20px;  }
	
#alojaBloques DIV.alojaContenido DIV.cajaDestNoticias DIV { padding: 5px; }
#alojaBloques DIV.alojaContenido DIV.cajaDestNoticias IMG { float: left; border: solid 1px #000; margin: 0 5px 5px 0;}
#alojaBloques DIV.alojaContenido DIV.cajaDestNoticias H4 { font-size: 11px; font-weight: bold; margin: 0 0 10px 0;}
	#alojaBloques DIV.alojaContenido DIV.cajaDestNoticias H4 A { color: #15691C; }
#alojaBloques DIV.alojaContenido DIV.cajaDestNoticias UL { list-style-type: disc; color: #15691C; margin: 0 0 0 30px;  }
	#alojaBloques DIV.alojaContenido DIV.cajaDestNoticias UL LI { margin: 0 0 10px 0; }
		#alojaBloques DIV.alojaContenido DIV.cajaDestNoticias UL LI A { color: #15691C; font-weight: bold; }


/* Esto es xa que no salga el título del vídeo en portada*/
#alojaBloques DIV.alojaContenido DIV.cajavideo FORM.cajaselect SPAN { display: none; }

/*  Retoques para la apariencia y altura de las cajas */

 #alojaBloques DIV.alojaContenido DIV.contextPortada DIV.cajaDestGen01 { height: 378px; border-color: #1E569F;}
 	#alojaBloques DIV.alojaContenido DIV.contextPortada DIV.cajaDestGen01 H3 { background-color: #1E569F; }
#alojaBloques DIV.alojaContenido DIV.contextPortada DIV.cajaDestGen02 { height: 276px;}
 
  #alojaBloques DIV.alojaContenido DIV.contextPortada DIV.cajaDestGen01 DIV.titular { font-size: 11px; font-weight: bold; margin: 0 0 5px 0; }
		
/* - - - NOTICIAS PORTADA y NOTICIAS POR EQUIPO (noticias_portada.asp / noticias_equipo.asp ) - - - */

#alojaBloques DIV.alojaContenido DIV.cajaDestGen01 H4 { font-size: 11px; font-weight: bold; margin: 0 0 10px 0; }
	#alojaBloques DIV.alojaContenido DIV.cajaDestGen01 H4 A { color: #15691C; }
	
#alojaBloques DIV.alojaContenido DIV.cajaDestGen02 A IMG { border: none; }

#alojaBloques DIV.alojaContenido DIV.contextNoticias DIV.cajaDestNoticias,
#alojaBloques DIV.alojaContenido DIV.contextNoticiasEquipo DIV.cajaDestNoticias,
#alojaBloques DIV.alojaContenido DIV.contextNoticiasFicha DIV.cajaDestNoticias { background-color: transparent; width: 460px; margin: 0 0 10px 30px;}
	#alojaBloques DIV.alojaContenido DIV.contextNoticias DIV.cajaDestNoticias UL.otrasNoticiasList,
	#alojaBloques DIV.alojaContenido DIV.contextNoticiasEquipo DIV.cajaDestNoticias UL.otrasNoticiasList,
	#alojaBloques DIV.alojaContenido DIV.contextEquipoFicha DIV.cajaDestNoticias UL.otrasNoticiasList,
	#alojaBloques DIV.alojaContenido DIV.contextPauGasol DIV.cajaDestNoticias UL.otrasNoticiasList,
	#alojaBloques DIV.alojaContenido DIV.contextRaulLopez DIV.cajaDestNoticias UL.otrasNoticiasList,
	#alojaBloques DIV.alojaContenido DIV.contextDaimiel DIV.cajaDestNoticias UL.otrasNoticiasList {
		color: #FFF;
		overflow: auto;
		height: 70px;
		list-style-position : inside;
		scrollbar-face-color: #1C7D12; 
		scrollbar-highlight-color: #1C7D12; 
		scrollbar-3dlight-color: #FFF;
		scrollbar-darkshadow-color: #000;
		scrollbar-shadow-color: #15691C;
		scrollbar-arrow-color: #FFF;
		scrollbar-track-color: #1B4815;
		padding: 10px 0 10px 0;
		margin: -10px 0 0 20px;
	}
	/* - excepción - */ #alojaBloques DIV.alojaContenido DIV.contextNoticiasEquipo  DIV.cajaDestNoticias UL.otrasNoticiasList { height: auto; overflow: visible; }
		#alojaBloques DIV.alojaContenido DIV.contextNoticias DIV.cajaDestNoticias UL.otrasNoticiasList LI A,
		#alojaBloques DIV.alojaContenido DIV.contextNoticiasEquipo DIV.cajaDestNoticias UL.otrasNoticiasList LI A { color: #FFF; }
		
#alojaBloques DIV.alojaContenido DIV.contextNoticias DIV.cajaDestNoticias FORM,
#alojaBloques DIV.alojaContenido DIV.contextNoticiasEquipo DIV.cajaDestNoticias FORM,
#alojaBloques DIV.alojaContenido DIV.contextNoticiasFicha DIV.cajaDestNoticias FORM,
#alojaBloques DIV.alojaContenido DIV.contextResultados DIV.cajaDestNoticias FORM { margin: 0 10px 10px 10px; }
	#alojaBloques DIV.alojaContenido DIV.contextNoticias DIV.cajaDestNoticias FORM SELECT,
	#alojaBloques DIV.alojaContenido DIV.contextNoticiasEquipo DIV.cajaDestNoticias FORM SELECT,
	#alojaBloques DIV.alojaContenido DIV.contextNoticiasFicha DIV.cajaDestNoticias FORM SELECT,
	#alojaBloques DIV.alojaContenido DIV.contextResultados DIV.cajaDestNoticias FORM SELECT {
		width: 406px;
		background-color: #15691C;
		color: #FFF;
		font-size: 10px;
	}
	#alojaBloques DIV.alojaContenido DIV.contextNoticias DIV.cajaDestNoticias FORM INPUT.botoncilloIr,
	#alojaBloques DIV.alojaContenido DIV.contextNoticiasEquipo DIV.cajaDestNoticias FORM INPUT.botoncilloIr,
	#alojaBloques DIV.alojaContenido DIV.contextNoticiasFicha DIV.cajaDestNoticias FORM INPUT.botoncilloIr,
	#alojaBloques DIV.alojaContenido DIV.contextResultados DIV.cajaDestNoticias FORM INPUT.botoncilloIr {
		width: 26px;
		background-color: #15691C;
		color: #FFF;
		font-size: 10px;
		font-weight: bold;
		border: outset 2px  #1C7D12;
		cursor: hand;
	}

/*  Retoques para la apariencia y altura de las cajas */

 #alojaBloques DIV.alojaContenido DIV.contextNoticias DIV.cajaDestGen01,
 #alojaBloques DIV.alojaContenido DIV.contextNoticias DIV.cajaDestGen02  { height: 200px;}

	
/* - - - NOTICIAS FICHA (noticias_ficha.asp) - - - */

#alojaBloques DIV.alojaContenido DIV.contextNoticiasFicha DIV.pintaFondo { display: block; background: url(http://www.csatelite.es/mediaD/deportes/nbaplus_v2/fondo_columnamenor1.gif) repeat-y; margin: 0 0 10px 0; }

#alojaBloques DIV.alojaContenido /*DIV.contextNoticiasFicha*/ DIV.colMenor { float: left; width: 180px; margin: 0 10px 0 0; }

#alojaBloques DIV.alojaContenido /*DIV.contextNoticiasFicha*/ DIV.colMayor { float: left;  width: 400px; margin: 0; }

#alojaBloques DIV.alojaContenido /*DIV.contextNoticiasFicha*/ DIV.colMenor DIV { 
	background-color: #15691C;
	color: #FFF;
	text-align: center;
	padding: 5px;
}
#alojaBloques DIV.alojaContenido DIV.contextNoticiasFicha DIV.colMenor DIV { 
	background-color: #15691C;
	color: #FFF;
	text-align: center;
	padding: 5px 0 0 0;
}
	#alojaBloques DIV.alojaContenido /*DIV.contextNoticiasFicha*/ DIV.colMenor DIV IMG.fotoNoticia {
		display: block;
		width: 150px;
		height: 100px;
		margin: 0 0 10px 0;
		border: solid 1px #000;	
	}
	#alojaBloques DIV.alojaContenido DIV.contextNoticiasFicha DIV.colMenor DIV IMG.fotoNoticia {
		display: block;
		width: 170px;
		height: 240px;
		margin: 0 0 10px 0;
		border: solid 1px #000;	
	}
	#alojaBloques DIV.alojaContenido /*DIV.contextNoticiasFicha*/ DIV.colMenor DIV H4 {
		color: #1C7D12;
		font-size: 11px;
		text-align: left;
		margin: 0 0 10px  0;
		}
	#alojaBloques DIV.alojaContenido /*DIV.contextNoticiasFicha*/ DIV.colMenor DIV UL {
		text-align: left; margin: 0 0 10px 20px;
		}
		#alojaBloques DIV.alojaContenido /*DIV.contextNoticiasFicha*/ DIV.colMenor DIV UL LI  { margin: 0 0 5px 0; }
			#alojaBloques DIV.alojaContenido /*DIV.contextNoticiasFicha*/ DIV.colMenor DIV UL LI  A { color: #FFF; }
			
/* - - ñapa death - - */
	#alojaBloques DIV.alojaContenido DIV.contextNoticiasFicha DIV.colMenor DIV  FORM.cajaselect  { text-align: left; width: 150px; padding: 0 2px 0 2px; }
	#alojaBloques DIV.alojaContenido DIV.contextNoticiasFicha DIV.colMenor DIV  FORM.cajaselect  INPUT.enlacevideo {  width: 26px; margin: 0 2px 0 2px; }
	#alojaBloques DIV.alojaContenido DIV.contextNoticiasFicha DIV.colMenor DIV  FORM.cajaselect  SPAN { display: inline; }
			
#alojaBloques DIV.alojaContenido /*DIV.contextNoticiasFicha*/ DIV.colMayor DIV { 
	background-color: #EEE;
	color: #000;
	padding: 5px;
}
	#alojaBloques DIV.alojaContenido /*DIV.contextNoticiasFicha*/ DIV.colMayor DIV H4 { 
		font-size: 14px;
		color: #15691C;
		border-bottom: solid 2px #15691C;
		padding:  0 0 5px;
		margin: 0 0 10px;
	}
	#alojaBloques DIV.alojaContenido /*DIV.contextNoticiasFicha*/ DIV.colMayor DIV P.entradillaNot { 
		font-size: 11px;
		font-weight: bold;
		margin: 0 0 10px 0;
	}
	#alojaBloques DIV.alojaContenido /*DIV.contextNoticiasFicha*/ DIV.colMayor DIV P.desarrolloNot { margin: 0 0 10px 0; }
	
	#alojaBloques DIV.alojaContenido /*DIV.contextNoticiasFicha*/ DIV.colMayor DIV.extrasNot { text-align: center; padding: 5px 0 0 0; border-top: solid 2px #15691C;}
		#alojaBloques DIV.alojaContenido /*DIV.contextNoticiasFicha*/ DIV.colMayor DIV.extrasNot IMG { display: inline; vertical-align: middle; margin: 0 5px 0 0; }
		#alojaBloques DIV.alojaContenido /*DIV.contextNoticiasFicha*/ DIV.colMayor DIV.extrasNot A { display: inline; color: #15691C; font-weight: bold; margin: 0 20px 10px 0; }
		

/* - - - VIDEOS (videos.asp) - - - */

#alojaBloques DIV.alojaContenido DIV.contextVideos DIV.cajaVideor {
	float: left;
	width: 187px;
	background-color: #EEE;
	text-align: center;
	margin: 0 10px 10px 0;
	border-width: 1px 1px 2px 2px;
	border-color: #1C7D12;
	border-style: solid;
}

#alojaBloques DIV.alojaContenido DIV.contextVideos DIV.cajaVideor .videoEntradilla { margin: 5px 0 0 0;}

	#alojaBloques DIV.alojaContenido /*DIV.contextVideos*/ DIV.cajaVideor IMG.fotoNoticia { display: block; float: none; border: solid 1px #000; margin: 10px; }
		
/* - - - FICHA DE EQUIPO (equipo_ficha.asp) 

Listado de Noticias de equipo ya formateado en apartado NOTICIAS PORTADA y NOTICIAS POR EQUIPO - - - */


/*- - excepción  - - */  #alojaBloques DIV.alojaContenido DIV.contextEquipoFicha DIV.cajaDestNoticias { background-color: #EEE; width: 460px; margin: 0 0 10px 30px; }
/*- - excepción  - - */  #alojaBloques DIV.alojaContenido DIV.contextEquipoFicha DIV.cajaDestNoticias UL.otrasNoticiasList { color: #15691C; }

#alojaBloques DIV.alojaContenido /*DIV.contextEquipoFicha*/ TABLE.tablaGen {
	clear: both;
	width: 460px;
	background-color: #1C7D12;
	margin: 0 0 10px 70px;
}
#alojaBloques DIV.alojaContenido DIV.contextEquipoFicha TABLE.tablaGen { margin: 0 0 10px 60px; }


	#alojaBloques DIV.alojaContenido /*DIV.contextEquipoFicha*/ TABLE.tablaGen CAPTION {
		background-color: #1C7D12;
		color: #FFF;
		font-size: 11px;
		font-weight: bold;
		padding: 2px;
	}
	#alojaBloques DIV.alojaContenido /*DIV.contextEquipoFicha*/ TABLE.tablaGen TH,
	#alojaBloques DIV.alojaContenido /*DIV.contextEquipoFicha*/ TABLE.tablaGen TD {
		background-color: #EEE;
		padding: 3px;
	}
	#alojaBloques DIV.alojaContenido /*DIV.contextEquipoFicha*/ TABLE.tablaGen TD A,
	#alojaBloques DIV.alojaContenido /*DIV.contextEquipoFicha*/ TABLE.tablaGen TD A.vercronica {
		color: #15691C;
	}
	#alojaBloques DIV.alojaContenido /*DIV.contextEquipoFicha*/ TABLE.tablaGen TD A.vercronica { display: block; font-weight: bold; text-align: center; margin: 2px; }

/* - - - RESULTADOS (resultados.asp) - - - 

Estructura de búsqueda mensual de resultados  ya formateado en apartado NOTICIAS PORTADA y NOTICIAS POR EQUIPO - - - */

#alojaBloques DIV.alojaContenido DIV.contextResultados TABLE.tablaGen {
	margin: 0 0 10px 60px;
}

 #alojaBloques DIV.alojaContenido DIV.contextResultados DIV.cajaDestNoticias  { width: 460px; background: transparent; margin: 0 0 10px 30px;}

/*- - excepción  - - */ #alojaBloques DIV.alojaContenido DIV.contextResultados DIV.cajaDestNoticias FORM SELECT { width: 200px; margin: 0 0 0 115px; }
	

/* - - - CLASIFICACIONES (clasificaciones.asp) - - - 

Tabla de clasificaciones  ya formateada en apartado FICHA DE EQUIPO - - - */

#alojaBloques DIV.alojaContenido DIV.contextClasificaciones H3 { color: #1C7D12; font-size: 12px; text-align: center; margin: 0 0 10px 0; }

#alojaBloques DIV.alojaContenido DIV.contextClasificaciones HR { color: #1C7D12; height: 2px; margin: 0 76px 10px 70px; }

#alojaBloques DIV.alojaContenido DIV.contextClasificaciones DIV.tablitas { margin: 0 0 10px 70px; }
	#alojaBloques DIV.alojaContenido DIV.contextClasificaciones DIV.tablitas TABLE.tablaGen { float: left; clear: none; width: 225px; background-color: #15691C; margin: 0 10px 10px 0; }
		#alojaBloques DIV.alojaContenido DIV.contextClasificaciones DIV.tablitas TABLE.tablaGen CAPTION { background-color: #15691C;}
	#alojaBloques DIV.alojaContenido DIV.contextClasificaciones /*DIV.tablitas*/ TABLE.tablaGen TD.puntos { font-weight: bold; }
	

/* - - - RETRANSMISIONES (clasificaciones.asp) - - - */

#alojaBloques DIV.alojaContenido DIV.contextRetransmisiones DIV.cajaDestGen01 DIV.chechu IMG { margin-left: 50px;  }

#alojaBloques DIV.alojaContenido DIV.contextRetransmisiones TABLE.tablaGen {
	clear: none;
	width: 386px;
	background-color: #1E569F;
	margin: 0 0 10px 0;
}
	#alojaBloques DIV.alojaContenido DIV.contextRetransmisiones TABLE.tablaGen CAPTION { background-color: #1E569F; }
	
#alojaBloques DIV.alojaContenido DIV.contextRetransmisiones DIV.alojaBannersPromo { display: none; float: left; width: 194px; margin: 0 10px 10px 0; }
	#alojaBloques DIV.alojaContenido DIV.contextRetransmisiones DIV.alojaBannersPromo A IMG { width: 150px; height: 200px; border: solid 1px #FFF; margin: 0 0 0 0; }
	
#alojaBloques DIV.alojaContenido DIV.contextRetransmisiones DIV.cajaDestNoticias {  width: 588px; margin: 0 0 10px 0; }
	#alojaBloques DIV.alojaContenido DIV.contextRetransmisiones DIV.cajaDestNoticias DIV H5 {  font-size: 11px; }
	#alojaBloques DIV.alojaContenido DIV.contextRetransmisiones DIV.cajaDestNoticias DIV.chopito A.enlaceMas{  width: 140px;}

/* - - - PAU GASOL, RAÚL LÓPEZ Y LA MALDICIÓN DE DAMIEL  (paugasol.asp, raullopez.asp y daimiel.asp) - - - */

#alojaBloques DIV.alojaContenido DIV.contextPauGasol DIV.cajaDestNoticias,
#alojaBloques DIV.alojaContenido DIV.contextRaulLopez DIV.cajaDestNoticias, 
#alojaBloques DIV.alojaContenido DIV.contextDaimiel DIV.cajaDestNoticias,
#alojaBloques DIV.alojaContenido DIV.contextExpertos DIV.cajaDestNoticias,
#alojaBloques DIV.alojaContenido DIV.contextHistoria DIV.cajaDestNoticias,
#alojaBloques DIV.alojaContenido DIV.contextNewsletter DIV.cajaDestNoticias { width: 480px; margin: 0 0 10px 30px; }
	#alojaBloques DIV.alojaContenido DIV.contextPauGasol DIV.cajaDestNoticias H3.prifil,
	#alojaBloques DIV.alojaContenido DIV.contextRaulLopez DIV.cajaDestNoticias H3.prifil,
	#alojaBloques DIV.alojaContenido DIV.contextDaimiel DIV.cajaDestNoticias H3.prifil { text-align: right; padding: 2px 5px 3px 2px;}
	#alojaBloques DIV.alojaContenido DIV.contextDaimiel DIV.cajaDestNoticias DIV.entradiya { font-weight: bold; }

/*- - excepción  - - */ #alojaBloques DIV.alojaContenido DIV.contextPauGasol DIV.cajaDestNoticias UL.otrasNoticiasList,
									#alojaBloques DIV.alojaContenido DIV.contextRaulLopez DIV.cajaDestNoticias UL.otrasNoticiasList,
									#alojaBloques DIV.alojaContenido DIV.contextDaimiel DIV.cajaDestNoticias UL.otrasNoticiasList { color: #15691C; }

/* - - otra ñapa de las que molan - -*/#alojaBloques DIV.alojaContenido DIV.contextPauGasol H3.losUltimosDeFilipinas,
																#alojaBloques DIV.alojaContenido DIV.contextRaulLopez H3.losUltimosDeFilipinas {color: #CCC; font-size: 14px; text-align: center; margin: 0 0 10px 0;}
/* - - y otra  - -*/ #alojaBloques DIV.alojaContenido DIV.contextPauGasol TABLE.tablagen,
							#alojaBloques DIV.alojaContenido DIV.contextRaulLopez TABLE.tablagen { width: 480px; margin: 0 0 10px 60px; }


									
/* - - - LOS EXPERTOS OPINAN  (expertos.asp) - - - */

#alojaBloques DIV.alojaContenido DIV.contextExpertos DIV.cajaDestNoticias DIV.chechu {
	margin-bottom: 15px;
}

#alojaBloques DIV.alojaContenido DIV.contextExpertos DIV.cajaDestNoticias DIV.subCajetin {
	height: 1px;
	min-height: 90px;
	border-top: solid 1px #1C7D12;
	padding: 10px 0 0 0;
	margin: 10px;
	}


/* - - - HISTORIA  (historia.asp) - - - */

#alojaBloques DIV.alojaContenido DIV.contextHistoria DIV.cajaDestNoticias IMG.fotoizq { float: left; margin: 0 8px 4px 0; }
#alojaBloques DIV.alojaContenido DIV.contextHistoria DIV.cajaDestNoticias IMG.fotodere { float: right; margin: 0 0 4px 8px; }

#alojaBloques DIV.alojaContenido DIV.contextHistoria DIV.cajaDestNoticias TABLE.tablaHistoria {
	width: 300px;
	background-color: #15691C;
	margin: 10px 0 10px 80px;
}
	#alojaBloques DIV.alojaContenido DIV.contextHistoria DIV.cajaDestNoticias TABLE.tablaHistoria TR.cabeceraCol { color: #FFF; }
		#alojaBloques DIV.alojaContenido DIV.contextHistoria DIV.cajaDestNoticias TABLE.tablaHistoria TR TD { background-color: #EEE; }
		#alojaBloques DIV.alojaContenido DIV.contextHistoria DIV.cajaDestNoticias TABLE.tablaHistoria TR.cabeceraCol TD { background-color: transparent; }
		#alojaBloques DIV.alojaContenido DIV.contextHistoria DIV.cajaDestNoticias TABLE.tablaHistoria TR.par TD { background-color: #CECECE; }
		

/* - - - NEWSLETTER  (newsletter.asp) - - - */

#alojaBloques DIV.alojaContenido DIV.contextNewsletter DIV.cajaDestGen01 { width: 460px; margin: 0 0 10px 40px; }
	#alojaBloques DIV.alojaContenido DIV.contextNewsletter DIV.cajaDestGen01 DIV.chechu { margin: 10px; }
	#alojaBloques DIV.alojaContenido DIV.contextNewsletter DIV.cajaDestGen01 DIV.chechu A { color: #15691C; }
	#alojaBloques DIV.alojaContenido DIV.contextNewsletter DIV.cajaDestGen01 DIV.chechu FORM { text-align: center; margin: 5px; }
	#alojaBloques DIV.alojaContenido DIV.contextNewsletter DIV.cajaDestGen01 DIV.chechu FORM INPUT#botonaceptar {
		background-color: #15691C;
		color: #FFF;
		font-size: 10px;
		font-weight: bold;
		border: outset 2px  #1C7D12;
		cursor: hand;
	}
	
#alojaBloques DIV.alojaContenido DIV.contextNewsletter DIV.cajaDestGen01 DIV.chechu UL { margin: 0 0 10px 30px; }
	#alojaBloques DIV.alojaContenido DIV.contextNewsletter DIV.cajaDestGen01 DIV.chechu UL LI,
	#alojaBloques DIV.alojaContenido DIV.contextNewsletter DIV.cajaDestGen01 DIV.chechu OL LI { margin: 0 0 5px 0; }
		#alojaBloques DIV.alojaContenido DIV.contextNewsletter DIV.cajaDestGen01 DIV.chechu UL LI OL { margin: 10px 0 10px 30px; }
	
#alojaBloques DIV.alojaContenido DIV.contextEnvioOk DIV.cajaDestNoticias { width: 460px; margin: 30px 0 10px 40px; }
	#alojaBloques DIV.alojaContenido DIV.contextEnvioOk DIV.cajaDestNoticias DIV.chopito A.enlaceMas { width: 180px; margin: 10px; }



/* - - - Aperos de labranza - - - */

.rompeFloat { clear: both; line-height: 1px; margin: 0 0 0 0; }

.chopito { text-align: center; }


/* - - Formateo de los Putos PintaVideos de los cojones*/

#alojaBloques DIV.alojaContenido DIV.cajavideo,
#alojaBloques DIV.alojaContenido DIV.cajavideofoto {
	background-color: #15691C;
	border: none;
	vertical-align: middle;
	padding: 0 0 0 0;
	margin: 0 0 5px 0;
}
/* - - excepción  - - */ #alojaBloques DIV.alojaContenido DIV.contextPortada DIV.cajaDestGen01 DIV.cajavideo { width: auto;  background-color: #1E569F; padding: 4px 2px; margin: 0 10px 10px 10px;}
									#alojaBloques DIV.alojaContenido DIV.contextPortada DIV.cajaDestGen01 DIV.cajavideo a { color: #fff; }
/* - - excepción  - - */ #alojaBloques DIV.alojaContenido DIV.contextNoticiasFicha DIV.colMenor DIV.cajavideo { width: 90px;  background-color: #1C7D12; padding: 0 0 2px 0;}
/* - - excepción  - - */ #alojaBloques DIV.alojaContenido DIV.contextVideos DIV.cajaVideor DIV.cajavideofoto,
									#alojaBloques DIV.alojaContenido DIV.contextVideos DIV.cajaVideor DIV.cajavideo {background-color: transparent; width: auto; padding: 5px 0 0 0; margin-bottom: 120px;}
/* - - excepción  - - */ #alojaBloques DIV.alojaContenido DIV.contextVideos DIV.cajaVideor DIV.cajavideofoto a,
									#alojaBloques DIV.alojaContenido DIV.contextVideos DIV.cajaVideor DIV.cajavideo a {color: #1C7D12; font-weight: bold;  }

									
									
#alojaBloques DIV.alojaContenido DIV.cajavideo FORM,
#alojaBloques DIV.alojaContenido DIV.cajavideofoto FORM {
	height: 12px;
	padding: 0 0 0 0;
	margin: 0 0 5px 0;
}
/* - - excepción  - - */ #alojaBloques DIV.alojaContenido DIV.contextVideos DIV.cajaVideor DIV.cajavideo FORM,
									#alojaBloques DIV.alojaContenido DIV.contextVideos DIV.cajaVideor DIV.cajavideofoto FORM { height: auto; width: auto; }


#alojaBloques DIV.alojaContenido DIV.cajavideo IMG,
#alojaBloques DIV.alojaContenido DIV.cajavideofoto IMG {
	border: none;
	display: inline;
	vertical-align: middle;
	padding: 0;
	margin: 0 5px 0 0;
}

#alojaBloques DIV.alojaContenido DIV.cajavideo INPUT.enlacevideo,
#alojaBloques DIV.alojaContenido DIV.contextVideos DIV.cajaVideor DIV.cajavideofoto FORM.cajaselect INPUT.enlacevideo,
#alojaBloques DIV.alojaContenido DIV.contextVideos DIV.cajaVideor DIV.cajavideo FORM.cajaselect INPUT.enlacevideo {
	display: inline;
	width: 64px;
	height: 12px;
	font: bold 11px Verdana;
	color: #FFF;
	vertical-align: middle;
	text-decoration: none;
	padding: 0 0 0 0 ;
	margin: 0 0 0 0;
}
/*- - */ #alojaBloques DIV.alojaContenido DIV.contextVideos DIV.cajaVideor DIV.cajavideofoto FORM.cajaselect INPUT.enlacevideo,
		#alojaBloques DIV.alojaContenido DIV.contextVideos DIV.cajaVideor DIV.cajavideo FORM.cajaselect INPUT.enlacevideo {
				background-color: #15691C;
				width: 40px;
				height: 14px;
				border: none;
				margin: 0 3px 0 0;
			}
			#alojaBloques DIV.alojaContenido DIV.contextVideos DIV.cajaVideor DIV.cajavideofoto FORM.cajaselect SPAN,
			#alojaBloques DIV.alojaContenido DIV.contextVideos DIV.cajaVideor DIV.cajavideo FORM.cajaselect SPAN {
				font-weight: bold;
			}

#alojaBloques DIV.alojaContenido DIV.contextVideos DIV.cajaVideor DIV.cajavideofoto { margin: 5px; }
#alojaBloques DIV.alojaContenido DIV.contextVideos DIV.cajaVideor DIV.cajavideofoto IMG.fotogramavideo {
	display: block; float: none; width: 150px; height: 100px; border: solid 1px #000; margin: 5px;
}


/* - - Formateo de las Putas Tablas WebDB de los cojones*/

#alojaBloques DIV.alojaContenido DIV.contextEquipoFicha TABLE.webdb,
#alojaBloques DIV.alojaContenido DIV.contextEquipoFicha TABLE.tablaestadisticas,
#alojaBloques DIV.alojaContenido DIV.contextRetransmisiones TABLE/*.tablaestadisticas*/ { 
	clear: both;
	width: 460px;
	background-color: #1C7D12;
	border-left: solid 2px #1C7D12;
	border-bottom: solid 1px #1C7D12;
	margin: 0 0 10px 60px;
}
/* - excepcion - */ #alojaBloques DIV.alojaContenido DIV.contextRetransmisiones TABLE/*.tablaestadisticas*/ { clear: none;  width: 382px; }
							  	
	#alojaBloques DIV.alojaContenido DIV.contextEquipoFicha TABLE.tablaestadisticas TH,
	#alojaBloques DIV.alojaContenido DIV.contextEquipoFicha TABLE.webdb TH,
	#alojaBloques DIV.alojaContenido DIV.contextRetransmisiones TABLE/*.tablaestadisticas*/ TH { padding: 3px; }
	
	#alojaBloques DIV.alojaContenido DIV.contextEquipoFicha TABLE.webdb TD,
	#alojaBloques DIV.alojaContenido DIV.contextEquipoFicha TABLE/*.tablaestadisticas*/ TD,
	#alojaBloques DIV.alojaContenido DIV.contextRetransmisiones TABLE/*.tablaestadisticas*/ TD { 
		background-color: #EEE;
		padding: 3px;
		border-right: solid 1px #1C7D12;
		border-bottom: solid 1px #1C7D12;
	}

	#alojaBloques DIV.alojaContenido DIV.contextRetransmisiones TABLE.tablaEstadisticas TR.canalCP TD { background: #d1d1d1; }
		#alojaBloques DIV.alojaContenido DIV.contextRetransmisiones TABLE.tablaEstadisticas TR.canalCP TD.partido { font-weight: bold; }
	
/*- que venga Dios y lo vea  - */ #alojaBloques DIV.alojaContenido DIV.contextEquipoFicha TABLE.webdb CAPTION { display: none; }

/*
Esta hoja es el Caos hecho CSS. Para trabajar con CSS en un proyecto se necesita que las estructuras solicitadas se mantengan,
los cambios cosméticos son fácilmente realizables, pero no así los estructurales. Esta hoja era un bonito proyecto css de reglas bien
contextualizadas y anidadas convertido en un conjunto de apaños para salir del paso. Tibi terra levem.
*/

/* -- cuadro playoffs --*/
	.alojacuadro h2.h2oeste, h2.h2este{ font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; margin: 0; padding: 5px; color: white; }
	.alojacuadro h2.h2este{ float: left; background-color: blue; }
	.alojacuadro h2.h2oeste{ float: right; background-color: red; }
	
	.alojacuadro #cuadro{ width: 604px; background: #EEE url(http://www.csatelite.es/mediaD/deportes/nbaplus_v2/fondo_cuadro.gif) no-repeat 151px 135px; font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; border: 1px solid #1C7D12; border-bottom-width: 2px; }
	.alojacuadro #cuadro .este{ width: 290px; float: left; padding: 5px; background: url(http://www.csatelite.es/mediaD/deportes/nbaplus_v2/enlacesizq.gif) no-repeat top left; }
	.alojacuadro #cuadro .oeste{ width: 290px; float: right; text-align: right; padding: 5px; background: url(http://www.csatelite.es/mediaD/deportes/nbaplus_v2/enlacesder.gif) no-repeat top right; }
	.alojacuadro #cuadro .este .nivela{ padding-left: 0px;}
	.alojacuadro #cuadro .este .nivelb{ padding-left: 65px; }
	.alojacuadro #cuadro .este .nivelc{ padding-left: 130px; }
	.alojacuadro #cuadro .este .niveld{ padding-left: 190px; }
	.alojacuadro #cuadro .oeste .nivela{ padding-right: 0px; }
	.alojacuadro #cuadro .oeste .nivelb{ padding-right: 65px; }
	.alojacuadro #cuadro .oeste .nivelc{ padding-right: 130px; }
	.alojacuadro #cuadro .oeste .niveld{ padding-right: 190px; }
	
	.alojacuadro #cuadro .este div,
	.alojacuadro #cuadro .oeste div{ padding: 8px 0; }
	.alojacuadro #cuadro .este div strong, 
	.alojacuadro #cuadro	.oeste div strong{ padding: 2px; color: white; border: 1px solid #008000; font-size: 10px;}
	.alojacuadro #cuadro .este div strong a,
	.alojacuadro #cuadro .oeste div strong a{ color: white; }
	.alojacuadro #cuadro .este div strong a:hover,
	.alojacuadro #cuadro .oeste div strong a:hover{ color: #AAE3AB; }
	
	.alojacuadro #cuadro .este .nivela strong{background-color:#000040;}
	.alojacuadro #cuadro .este .nivelb strong{background-color: #00007F;}
	.alojacuadro #cuadro .este .nivelc strong{background-color: #0000BF;}
	.alojacuadro #cuadro .este .niveld strong{background-color: blue;}
	.alojacuadro #cuadro .oeste .nivela strong{background-color: #400000;}
	.alojacuadro #cuadro .oeste .nivelb strong{background-color: #7F0000;}
	.alojacuadro #cuadro .oeste .nivelc strong{background-color: #BF0000;}
	.alojacuadro #cuadro .oeste .niveld strong{background-color: red;}